Subject: Trainer Candidate - Vijaya Yadav
From: Vijaya Yadav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 10:53:37 -0400

| | Tech Support Test

Name | Vijaya Yadav
E-mail | [email-masked]
Phone Number | (+91) 9958012670
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Rategain | Sr. Executive imemnentation | 25th july | 4lakh
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I have experience in project management and client handling for technical requirement for indian as well as foreign clients too. I have technical background and strong hands on sql but prefer mostly management profile as career.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation was to make the team work as a team. Individually they were great but as a team they need to put their team before themselves to make it work.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Providing a temporary solution to customer is something i feel as good service. But for the great service one should be client oriented and should have a trust of customer
What according to you makes you a good candidate for this position? | I managed a global project on my own where i had a direct contact with multiple clients from. Different countries. They clearly Always preferred me for there issues.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |